.yellow{color:#F7AD34;}
.blue{color: #1980BB;background: url(../images/index/title_bg2.png) no-repeat center;}
.white{color:#fff;background: url(../images/index/title_bg1.png) no-repeat center;}
.ititle{
    text-align:  center;
    margin: 46px 0;
    line-height: 45px;
}
.ititle b{
    font-size: 35px;
}
.ititle p{
    font-size: 35px;
    font-family: serif;
    font-weight:  bold;
    line-height: 35px;
}
#search{
    background:  #F3F3F3;
}
.search{
    margin: 11px 0 0 20px;
    border: 1px solid #F8B502;
    display:  inline-block;
}
.search:after{display:block;content:'';clear:both;}
.key{
    float:  left;
    line-height:  33px;
    border:  0;
    padding:  0;
    width: 235px;
    text-indent:  3px;
}
.button{
    float:  left;
    height:  33px;
}

#iproduct{
    margin-bottom: 75px;
}
.ileft{
    width:  270px;
    float:  left;
    padding-bottom: 15px;
    background:  #EDF1F4;
}
.ileft dt{
    color:  #fff;
    padding: 18px 0 16px 31px;
    line-height: 30px;
    margin-bottom: 27px;
    background:  #0068AF;
}
.ileft dt b{
    font-size: 30px;
}
.ileft dt span{
    font-size: 19px;
    font-family: serif;
    font-weight:  bold;
}
.ileft dd{
    line-height:  65px;
    margin: 12px 3px;
}
.ileft dd a{
    display:  block;
    padding-left: 92px;
    background: #fff url(../images/common/li_bg.jpg) no-repeat 34px center;
}
.ileft dd a:hover{}

.iright{
    float:  right;
    width:  890px;
}
.iright ul{
    margin: -30px -11px 0;
}
.iright ul li{
    float:  left;
    margin: 30px 15px 0;
    width:  273px;
}
.img{
    display:  block;
    width:  100%;
    height: 100%;
    overflow:  hidden;
}
.iright .img img{
    display:  block;
    width: 273px;
    height: 205px;
}
.img img:hover{
    transform:  scale(1.1);
    transition: 0.5s all;
}
.iright p{
    line-height: 45px;
    text-align:  center;
    background:  #E0E7ED;
}

#about{
    overflow:  hidden;
    padding: 4px 0 0 0;
    color: #fff;
    background: #1675B7 url(../images/index/about.jpg);
}
.about-p{
    margin: -11px auto 0;
    line-height: 33px;
    width: 1000px;
    text-align:  center;
}
.about-img{
    text-align:  center;
    margin: 28px 0 50px;
}
.about-img img{
    display: inline-block;
    margin: 0 24px;
    width:  300px;
    height: 155px;
}

#recommend{
    margin: 9px 0 30px;
    overflow:  hidden;
}
.recommend{
    width: 1030px;
    margin: 0 auto;
}
.recommend li{
    margin: 0px 20px 20px;
    float:  left;
}
.recommend .img img{
    width: 217px;
    height: 162px;
    display:  block;
}
.recommend li p{
    text-align:  center;
    line-height: 40px;
    position:  relative;
}
.recommend li p:before,.recommend li p:after{display:block;content:"";position:  absolute;width: 50px;height:  1px;background: #ccc;top: 20px;}
.recommend li p:before{
    left: 0;
}
.recommend li p:after{
    right: 0;
}

#crcm{
    overflow:  hidden;
    padding: 4px 0 43px 0;
    background: #1179B8 url(../images/index/crcm.jpg) center 0;
}
.crcm{
    width: 1200px;
    margin: -3px auto 0;
}
.crcm li{
    border:  3px solid #fff;
    margin: 0 8px 17px;
    float:  left;
}
.crcm li img{
    width: 215px;
    height: 160px;
    display:  block;
}

#news{
    padding: 4px 0 0 0;
    overflow:  hidden;
}
#news ul{
    width: 1240px;
    margin:  0 auto;
    padding-top: 7px;
}
#news ul li{
    width: 577px;
    margin: 0 20px 20px;
    float:  left;
}
#news ul:after,#news ul li:after,#news ul dl dt:after{display:block;content:'';clear:both;}
#news ul li img{display: block;width:  100px;height: 75px;float:  left;}
#news ul dl{
    width: 455px;
    float:  right;
    margin-top: -7px;
}
#news ul dl dt{
    line-height: 38px;
}
#news ul dl dt a{
    font-size: 18px;
    font-weight:  bold;
    color: #333;
}
#news ul dl dt a:hover{color:#FCB501}
#news ul dl dt span{float:  right;font-size:  14px;color: #999;}
#news ul dl dd{
    font-size: 15px;
}
#news>a{
    display:  block;
    width:  130px;
    line-height:  30px;
    text-align:  center;
    margin: 20px auto 50px;
    background:  #F5AD34;
    border-radius:  15px;
    color: #fff;
}
#news>a:hover{background:#333}

#contact{
    color:  #fff;
    overflow:  hidden;
    height: 392px;
    position:  relative;
}
.contact{
    position:  absolute;
    width:  100%;
    height: 392px;
    background:  #000;
}
#dituContent{
    opacity: 0.4;
}
#contact dl{
    margin: 40px 0 0 22px;
    float:  left;
    position: relative;
    z-index: 3;
}
#contact dl dt{
    font-size:  25px;
    color: #FE8F00;
    margin: 0 0 8px -14px;
}
#contact dl dd{
    line-height: 45px;
    font-size: 17px;
}
#contact dl a{color:#fff}
.feedback{
    float:  right;
    width:  470px;
    margin: 45px 11px 0 0;
    position:  relative;
    z-index: 3;
    height: 313px;
}
.feedback p{
    margin-bottom: 1px;
}
.feedback p span{
    font-size:  22px;
    font-weight:  normal;
    color: #FE8F00;
}
.feedback input{
    width: 280px;
    line-height: 32px;
    border:  0;
    text-indent: 5px;
    margin: 5px 0;
}
.feedback textarea{
    margin:  5px 0 0;
    border:  0;
    text-indent:  5px;
    width: 467px;
    height: 70px;
}
#subbtn{
    background:  #FF9000;
    color:  #fff;
    width: 78px;
    margin: 0 0 0;
    line-height:  30px;
}

.yqlj{
    font-size: 14px;
    line-height:  50px;
    border-bottom:  1px solid #0080D4;
}
.yqlj a{
    color:  #fff;
}
.yqlj a:after{content:' | '}
.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}
